
/* ------------- * Buttons * ------------- */
button.jqTransformButton,
button.jqTransformReset {
	position:relative;
	z-index:3;
	cursor:pointer;
	overflow:visible;
	padding:0px;
	margin:0px;
	border:none;
	background:none;
	}
	button.jqTransformButton span,
	button.jqTransformReset span {
		float:left;
		overflow:visible;
		display:block;
		text-decoration:none;
		white-space:nowrap;
		text-align:center;
		margin:0px;
		}

button.jqTransformButton {
	height:31px;
	}
	button.jqTransformButton span {
		height:31px;
		padding:0px 5px 0px 0px;
		background:transparent url(img/btn_bg.png) no-repeat right 0px;
		}
	button.jqTransformButton span span {
		height:14px;
		color:#fff;
		font:12px Tahoma;
		line-height:14px;
		padding:8px 5px 9px 10px;
		background:transparent url(img/btn_bg.png) no-repeat left -32px;
		}

button.jqTransformReset {
	height:31px;
	}
	button.jqTransformReset span {
		height:31px;
		padding:0px 5px 0px 0px;
		background:transparent url(img/btn_bg.png) no-repeat right 0px;
		}
	button.jqTransformReset span span {
		height:14px;
		color:#fff;
		font:12px Tahoma;
		line-height:14px;
		padding:8px 5px 9px 10px;
		background:transparent url(img/btn_bg.png) no-repeat left -32px;
		}

/* ------------- * Inputs [text, password] * ------------- */
.jqTransformInputWrapper {
	overflow:hidden;
	max-width:600px;
	font-size:1px;
	padding:0px 0px 0px 5px;
	margin:0px;
	background:transparent url(img/input_bg.png) no-repeat left 0px;
	}
	.jqTransformInputInner {
		overflow:hidden;
		padding:0px 5px 0px 0px;
		margin:0px;
		background:transparent url(img/input_bg.png) no-repeat right -32px;
		}
	.jqTransformInputInner div {
		position:relative;
		height:31px;
		padding:0px 5px;
		background:transparent url(img/input_bg.png) repeat-x left -64px;
		}
	.jqTransformInputInner div div {
		padding:0px;
		background:none;
		}
	.jqTransformInputWrapper span,
	.jqTransformInputInner input {
		display:block;
		width:100%;
		color:#777;
		font:12px Tahoma;
		line-height:14px;
		}
	.jqTransformInputWrapper span {
		position:absolute;
		top:0px;
		left:0px;
		overflow:hidden;
		height:14px;
		color:#999999;
		text-indent:5px;
		white-space:nowrap;
		padding:8px 0px 8px 0px;
		}
	.jqTransformInputInner input {
		float:left;
		height:15px;
		vertical-align:middle;
		padding:8px 2px 8px 0px;
		border:none;
		background:none;
		}

.jqTransformInputWrapper_hover {

	}
.jqTransformInputWrapper_focus {

	}
.jqTransformInputWrapper_disabled {

	}

/* ------------- * Textarea * ------------- */
.t_area {
	max-width:608px;
	border-left:solid 1px #e9e9e9;
	border-top:solid 1px #e2e2e2;
	background:#f8f8f8;
	}
	.t_area div {
		padding:0px;
		border-left:solid 1px #efefef;
		border-top:solid 1px #d2d2d2;
		}
	.t_area div div {
		padding:2px 9px 5px 8px;
		border:none;
		border-top:solid 1px #eeeeee;
		}
	.t_area textarea {
		width:100%;
		height:70px;
		color:#000;	
		font:15px  Arial;
		border:none;
		background:none;
		}

/* ------------- * Radios * ------------- */
.jqTransformRadioWrapper {
	float:left;
	display:block;
	position:relative;
	top:2px;
	height:12px;
	padding:0px !important;
	margin:0px 7px 0px 0px;
	}
.jqTransformRadio {
	display:block;/*display: -moz-inline-block;*/
	overflow:hidden;
	width:12px;
	height:12px;
	vertical-align: middle;
	background: transparent url(img/radio.png) no-repeat center top;
	}

/* ------------- * Checkboxes * ------------- */
span.jqTransformCheckboxWrapper {
	float:left;
	display:block;
	margin:4px 0px 3px 0px;
	}
a.jqTransformCheckbox {
	display:block;/*display: -moz-inline-block;*/
	width:18px;
	height:19px;
	vertical-align: middle;
	background: transparent url(img/checkbox.gif) no-repeat center top;
	}

/* ------------- * Checked - Used for both Radio and Checkbox * ------------- */
a.jqTransformChecked {background-position: center bottom;}

/* ------------- * Selects * ------------- */
.jqTransformSelectWrapper {
	float:left;
	position:relative;
	z-index:550;
	width:45px;
	height:26px;
	background:none;
	}
	.jqTransformSelectWrapper div {
		height: 26px;
		}
	.jqTransformSelectWrapper div span {
		cursor:pointer;
		float:none;
		display:block;
		overflow:hidden;
		width:auto !important;
		height:16px;
		font:italic 13px Arial, Arial;
		line-height:19px;
		white-space:nowrap;
		text-align:left;
		text-indent:9px;
		padding:5px 0px 5px 0px !important;
		margin-right:21px;
		background: url(img/select_left.gif) no-repeat top left;
		}
	.jqTransformSelectWrapper a.jqTransformSelectOpen {
		display:block;
		position:absolute;
		top:0px;
		right:0px;
		width:21px;
		height:26px;
		background: url(img/select_right.gif) no-repeat center center;
		}
.jqTransformSelectWrapper ul {
	position: absolute;
	top: 25px;
	left: 0px;
	z-index:15;
	display: none;
	overflow: auto;
	overflow-y: auto;
	width:43px;
	height:150px;
	list-style: none;
	text-align:left;
	padding:0px 0px 0px 0px !important;
	margin:0px 0px 0px 0px !important;
	border: solid 1px #cacaca;
	border-top:none;
	border-right:solid 1px #fafafa;
	background:#fafafa;
	}
	.jqTransformSelectWrapper ul li {
		overflow:hidden;
		list-style-type:none;
		margin-left:0px;
		}
	.jqTransformSelectWrapper ul a {
		position:relative;
		display:block;
		color:#303030;
		font:italic 12px Arial, Arial;
		line-height:16px;
		text-decoration:none;
		padding:2px 8px;
		}
	.jqTransformSelectWrapper ul a.selected {
		color:#333;
		font-weight:bold;
		}
	.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
		color:#4a1925 !important;
		}

/* ------------- * Hidden - used to hide the original form elements * ------------- */
.jqTransformHidden {display: none;}